<p>Если вы собираетесь подключать к АТС-коннектору веб-приложение, работа с которым ведется в
интернет-браузере по защищенному протоколу HTTPS (amoCRM, Мегаплан и т.п.; кроме облачного
Битрикс24!), и вы не сгенерировали SSL сертификат при установке АТС-коннетора - <strong>обязательно
выполните второй вариант настройки, описанный в руководстве:</strong></p>

<p><a target="_blank" href="Nastroyka_SSL.html">«Настройка параметров безопасности для работы с АТС-коннекторами, находящимися внутри локальной
сети»</p></a>

<p class="attention">Внимание! Если в конфигурационном файле АТС-коннектора параметр use_ssl установлен в true, то при
настройке адреса АТС-коннектора в модуле CRM нужно использовать префикс wss:// и хостнейм
сервера (IP адрес работать не будет!), например: wss://atsoffice:10150</p>